CVE-2017-11592

Priority
Low
Description
There is a Mismatched Memory Management Routines vulnerability in the
Exiv2::FileIo::seek function of Exiv2 0.26 that will lead to a remote
denial of service attack (heap memory corruption) via crafted input.
References
Bugs
Notes
 mdeslaur> unfixed as of 2017-09-25
Package
Source: exiv2 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 17.10 (Artful Aardvark):deferred (2017-09-25)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2017-09-25)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2017-09-25)
Ubuntu 17.04 (Zesty Zapus):deferred (2017-09-25)
More Information

Updated: 2017-09-25 20:14:15 UTC (commit 13396)